@charset "Shift_JIS";

article,aside,canvas,details,figcaption,figure,header,footer,main,menu,nav,section,summary {
display: block
}

/*わたなべ20200421*/
.box4{
    padding: 0px 0px;
    margin: 0.5em 0;
    color: #2c2c2f;
    background: #ffffff;
    border-top: solid 2px #000000;
    border-bottom: solid 2px #000000;
}
.box4 p {
    margin: 0; 
    padding: 0;
}

body {
margin:0;
padding:30px 10px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:12px;
line-height:180%;
-webkit-text-size-adjust: 100%;
text-align:center;
}

a:link{color:#000; text-decoration:none; border:none;}
a:visited {color:#000; text-decoration:none; border:none;}
a:active, 
a:hover {color:#ff009f; text-decoration:none; border:none;}

img{
/*max-width: 100%;*/
max-width: 90%;
min-width: 290px;
padding:0;
margin:0 0 10px 0;
height:auto;
border:none;
}


/* ================== header ================== */

h1{
padding:0 0 0px 0;
margin:0 0 0px 0;
font-size:16px;
line-height:0;
}

header{
margin:0 auto;
max-width:1000px;
min-width: 290px;
text-align:left;
display: block;
}

header img{
min-width: 110px;
display:inline-block;
vertical-align:middle;
}

header h1{
min-width: 290px;
display:inline-block;
}

header h1 img{
min-width: 290px;
}

.right{
min-width: 290px;
float:right;
}

header:after {
content:"";
display:block;
height:0;
clear:both;
}

@media screen and (max-width: 440px)  {
    header{
        display: inline-flex;
    }
    .right{
        min-width: 220px;
    }
}




/* ================== footer ================== */

footer{
margin:10px auto 30px auto;
max-width:1200px;
padding:10px 0;
border-top:1px #ccc solid;
border-bottom:1px #ccc solid;
text-align:center;
}

footer p{
margin:0;
padding:0;
}

/* ================== voice2017 ================== */

#voice{
margin:0 auto;
display:block;
}

#voice:after {
content:"";
display:block;
height:0;
clear:both;
}

#voice img{
vertical-align:top;
}

#voice .entry{
max-width:480px;
margin:0;
padding:0 20px;
text-align:left;
display:inline-block;
}

#voice .entry-title{
width:100%;
margin:0 0 10px 0;
padding:0;
border-bottom:1px #999 solid;
}

#voice .entry-title h2{
font-size:20px;
line-height:1.4em;
}

#voice .entry p{
padding:0 0 50px 0;
width:100%;
font-weight:normal;
line-height:2em;
}

#voice .pagetop{
margin:10px 0 0 0;
text-align:right;
}

#voice .pagenavi{
margin:10px auto 30px auto;
max-width:1200px;
padding:10px 0;
background:#fff url("../image/bg001.png") repeat;
text-align:center;
}

.cap01{
color:#eb6100;
}

#voice .caption{
margin:10px 0 0 0;
padding:15px;
border:1px #ccc solid;
background-color:#fbf7f0;
}

#voice .caption:after {
content:"";
display:block;
height:0;
clear:both;
}

#voice .caption h3{
margin:0 0 6px 0;
font-size:12px;
color:#eb6100;
}

#voice .caption p{
margin:8px 0 0 0;
padding:0;
}

#voice .caption img{
margin:0 10px 10px 10px;
min-width:210px;
height: auto;
float:right;
}


.pagenavi{
margin:10px auto 30px auto;
max-width:1200px;
padding:10px 0;
background:#fff url("../image/bg001.png") repeat;
text-align:center;
}

.pagenavi:after {
content:"";
display:block;
height:0;
clear:both;
}



/* ================== result ================== */

#result{
    margin:0 auto;
    max-width:1400px;
    /*display:inline-block;*/
    /*PC表示時に劇的アップを右側に表示させるためinline-flexにし、margin-leftで調整 ogino-2024-03-08*/
    display:inline-flex;
    /*margin-left: calc(17.5vw + 5.5em);
    margin-right: calc(10vw - 8em);*/
    text-align:left;
}

#result .title{
margin:0 auto;
font-size:20px;
text-align:center;
color:red;
line-height:1.6em;
font-weight:bold;
}

#result ul{
margin-left: 75px;
margin-bottom:20px;
padding:0 0 10px 0;
list-style:none;
border-bottom:1px #999 dotted;
width: 100%;
}

#result li{
margin:10px 0 0 0;
padding:10px 20px 0 20px;
line-height:1.6em;
font-size:16px;
border-top:1px #999 dotted;
}

#result .excolor01{
margin:0;
padding:0;
color:red;
font-weight:bold;
display:inline;
}

#result .excolor02{
margin:0;
padding:0;
color:red;
font-weight:bold;
display:inline-block;
}

.result-box{
margin:0 8px;
display:inline-block;
/* width:150px; */
}

.result-box2{
margin:0 10px;
display:inline-block;
width:300px;
}

.small {font-size:85%;}

img.title2020sp{
	display: none;
}

img.title2020{
	display: block;
	margin:0 auto;
	}

body#header div.title{
	text-align: center;
}

.points {
    display: inline-block;
}


@media screen and (max-width: 1199px)  {
    #result ul{
        margin-left: 65px;
        width: 90%;
    }
}


@media screen and (max-width: 960px)  {
    /*タブレット以下では劇的アップのバナーがタイトルと結果表示の間に表示するようinline-blockに設定し、margin-leftも0にする ogino-2024-03-08*/
    #result{
        display:inline-block;     
        margin-left:0;
        margin-right:0;
    }
    #result ul{
        margin-left: 0%;
        width: auto;
    }
}
@media screen and (min-width: 0px) and (max-width: 640px)  {
    #result .title img{
    max-width:100%;
    }

    #result li{
    padding:10px 0 0 0;
    }

    /*.result-box:{
    margin:0;
    display:block;
    }*/
    #result li > div.result-box:last-child{
        display: block;
        text-align: center;
    }
    

    #result .excolor02{
    /*font-size:12px;*/
    }

    img.title2020sp{
		display: block;
	}

	img.title2020{
		display: none;
	}
    
    .points {
        display: flex;
        justify-content: center;
    }

}

/* ================== menu ================== */

.menu{
margin:0 auto;
padding:0 0 36px 0;
max-width:1200px;
min-width:290px;
text-align:center;
}

.menu a{
margin:3px;
padding:0;
height:60px;
text-align:center;
display:inline-block;
}

.menu a img{
max-width:100%;
min-width:200px;
}

.menu a:link{text-decoration:none; border:none;}
.menu a:visited {text-decoration:none; border:none;}
.menu a:active, 
.menu a:hover {background-color:#ff009f; text-decoration:none; border:none;}

.active{
background-color:red;
}

.off{
background-color:#000;
}

/* 入塾前内申点が無い場合 */
.no-b-point {
    width: 24px;
    height: 23px;
    min-width: 0px;
    margin-bottom: -5px;
}

/*劇的アップのバナー画像表示 gino-2024-03-08*/
div.gekiteki{
    margin-left: 20px;
}

img.gekiteki_pc{
    display:inline-block;
    min-width: 0;
    position: fixed;
    width: 11%;
}

img.gekiteki_sp{
    display:none;
}

div.gekiteki_sp{
    display: none;
}
div.title{
    display: block;
    height: 130px;
}

@media screen and (max-width: 1199px)  {
    img.gekiteki_pc{
        width: 13%;
    }
}    

@media screen and (max-width: 960px)  {
    div.title{
        height: 20vw;
    }

    div.gekiteki_sp{
        display: inline-flex;
    }

    img.gekiteki_sp{
        display:inline-block;
    }
    img.gekiteki_pc{
        display:none;
    }
}